* {
    box-sizing: border-box;
}



#conteneur {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.contenant {
    width: 25%;
    margin: 30px;
    padding: 20px;
    background: white;
}

.contenant img {
    width: 100%;
}

h1 {
    color: #111;
    font-family: "Open Sans", sans-serif;
    font-size: 75px;
    letter-spacing: -1px;
    line-height: 1;
    text-align: center;
    text-align: center;
    margin: auto;
    margin-right: 20%;
    margin-left: 20%;
}

.inputRecherche {
    margin-bottom: 10px;
    width: 683px;
    font-family: "Open Sans", sans-serif;
    font-size: 16px;
    letter-spacing: 2px;
    text-decoration: none;
    text-transform: uppercase;
    color: #000;
    border: 3px solid;
    padding: 0.25em 0.5em;
    box-shadow: 1px 1px 0px 0px, 2px 2px 0px 0px, 3px 3px 0px 0px, 4px 4px 0px 0px, 5px 5px 0px 0px;
    position: relative;
}

@media (min-width: 768px) {
    .tabBtn {
        padding: 0.25em 0.75em;
    }

}

.div-btn-center {
    margin: auto;
}

.text-center {
    text-align: center;
    align-items: center;
    align-content: center;
}

body {
    padding: 0;
    margin: 0;
    background-color: white;
    display: flex;
    justify-content: center;
    height: 100vh;
}

.divPopUp {
    position: fixed;
    top: 20%;
    width: 500px;
    height: 600px;
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: #fff;
    color: #000;
    text-align: center;
    border-radius: 20px;
    padding: 30px 30px 70px;
}

.closePopup {
    width: 30px;
    font-size: 20px;
    color: #c0c5cb;
    align-self: flex-end;
    background-color: transparent;
    border: none;
    margin-bottom: 4px;
    float: right;
}

.imgPopup {
    width: 400px;
    height: auto;
    margin-bottom: 15px;
}

.popupText {
    margin: auto;
    margin-bottom: 10px;
    font-size: 18px;
}

.popupTextVendeur {
    margin: auto;
    margin-bottom: 20px;
    font-size: 18px;
}

.btnAchat {
    background-color: #ed6755;
    border: none;
    border-radius: 5px;
    width: 200px;
    padding: 14px;
    font-size: 16px;
    color: white;
    box-shadow: 0px 6px 18px -5px rgba(237, 103, 85, 1);
}